Skip to main content
GET
Collection_id

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

query
string

This is the name of the movie collection.

Example:

"The avengers collection"

include_adult
enum<string>

This indicate whether the movie is an adult content.

Available options:
true,
false
Example:

false

language
string

Specifies the language in which the response should be returned.

Example:

"en-US"

page
integer

Indicates which page of results to return. Default is the first page (1).

Example:

1

region
string

This refers to the geographical area or market that is relevant for the query being made.

Response

200 - application/json

collection_id

page
number

This indicates the current page number of the results being displayed.

Example:

1

results
object[]

An array which provides detailed information about the movie collection.

Example:
total_pages
number

This indicates the total number of pages available based on the current query.

Example:

1

total_results
number

This indicate the total number of results that match the query.

Example:

1